Mac

Chrome ed Edge: tutti devono aggiornare subito i browser per una grave falla di sicurezza

Un bug zero-day è stato trovato nei browser più utilizzati in ambiente Mac e Windows: è una grave vulnerabilità che può esporre i computer ad un pericolo concreto

In tutti i browser basati su Chromium, su qualsiasi sistema operativo, è stata individuata una falla nel motore JavaScript V8 che permette di installare malware sui computer.

PUBBLICITÀ

Questo exploit è già stato utilizzato svariate volte con successo prima che “un utente anonimo” se ne accorgesse ed avvertisse le aziende. Come avrete capito, coinvolge tutti gli utenti che utilizzano i browser Chrome ed Edge. Google per il momento non ha voluto fornire ulteriori dettagli, dichiarando che lo farà non appena la maggior parte degli utenti avrà aggiornato il browser, in maniera tale da non esporli a pericoli.

La buona notizia è che sono già disponibili degli aggiornamenti sia per Chrome che per Edge. Naturalmente è caldamente consigliato a tutti gli utenti aggiornare Chrome alla versione 99.0.4844.84 ed Edge alla versione 99.0.1150.55.

PUBBLICITÀ
Utilizziamo Link di Affiliazione Amazon che generano commissioni. Cosa significa?

Se hai trovato interessante questo articolo, condividilo e fallo leggere anche ai tuoi amici:

Lascia un commento

Back to top button